version: '3.4'

services:
  tempmailer-retail:
    container_name: tempmailer.retail.local
    image: tempmailer-retail
    build:
      context: .
      dockerfile: ./Dockerfile
    volumes:
      - ./src:/var/www/tempmailer-retail.local/public_html/src
    ports:
      - 80:80